/*	---------
PÁGINA REGISTRATE
--------- */

.registro{  font-family:'SourceSansProRegular', Arial}
.ilustracionRegistro{background:url(/img/bg_registro.png) no-repeat scroll center 100px/ auto 65% transparent; min-height:500px}
.registro.ilustracionAcceso{}
.registro h3{font-family:'SourceSansProBold', Arial; font-weight:normal; margin-top:1em}
.registro h3{ font-size:1.8em; margin-bottom:1em}
.registro h4{ font-size:1.2em; color:rgb(96,154,196); margin:1em 0}
.registro label{ font-weight:normal}
.regcolaborador img {width:64px; margin-right:5px; margin-left:2px}
	
/*	Página ---------------------------------- */
.usuarioOff + .registro, .usuarioOn + .registro { border-top: 1px solid rgb(221, 221, 221)}
.registro .alert-box{ font-size:1em}

.newsletter-listadocategorias li {width:45%; float:left}

/*	---------
PÁGINA GANA DINERO
--------- */
.usuarioOff + .ganadinero{ border-top:1px solid rgb(221, 221, 221)}

/*	Fuentes----------------------------------- */
.ganadinero, 
.redactorColaborador{ font-family:'SourceSansProRegular', Arial; font-weight:normal}
.ganadinero h3{ font-family:'SourceSansProLight', Arial; font-weight:normal}
.redactorColaborador h5{ font-family:'SourceSansProBold', Arial; font-weight:normal} 
	
/*	Página ---------------------------------- */
.ganadinero h2, .ganadinero h3, .ganadinero h4{ color:rgb(100,100,100); text-transform:uppercase; text-align:center}
.ganadinero h2{ font-size:350%; margin:1em 0 0; font-weight:bold}
.ganadinero h2 span, .redactorColaborador h5 a{ color: rgb(96,154,196)}
.ganadinero h3{ font-size:120%; margin:.8em 0 2.5em}
.ganadinero h4{ font-size:120%; margin:0 0 1em}
.ganadinero ul{ margin:1em}
.ganadinero ul li{ margin-bottom:.8em}
.redactorColaborador { margin-bottom:2em}
.redactorColaborador h5 a{ font-size:180%; text-transform:uppercase; text-align:center; border-bottom:1px solid rgb(230,230,230); padding:0; display:block}	
.redactorColaborador ul{ list-style:none; margin:0; padding:1em}
.redactorColaborador ul li{ padding-bottom:1em}
.redactorColaborador .cajaganadinero{ border:1px solid rgb(230,230,230); padding: 0 .8em .8em; overflow:hidden; max-width:320px; background:rgba(255,255,255,.8); box-shadow:-1px 1px 3px rgba(0,0,0,.1)}
.colaborador h5 a{color:rgb(219,164,91)}
.redactorColaborador .botonSecundario, .redactorColaborador .botonRegistro{ width:100%}
